#!/bin/bash

#set -x

INFILE=$1
TDIR=/tmp/$$ && mkdir -pv $TDIR
INCLUDE_DEB="$(cat $INFILE | tr '\n' '\,' )"
RET=$(debootstrap --print-debs --no-check-gpg --include=$INCLUDE_DEB --components=main,non-free,contrib --arch=amd64 kui $TDIR http://10.1.10.21/server-dev/)
echo $RET | tr ' ' '\n' > pkg.list
